# Uses of Interface
org.sunflow.core.GlobalPhotonMapInterface

Packages that use GlobalPhotonMapInterface
Package
Description
org.sunflow
org.sunflow.core.photonmap

## Uses of GlobalPhotonMapInterface in org.sunflow

Fields in org.sunflow with type parameters of type GlobalPhotonMapInterface
Modifier and Type
Field
Description
`static final Plugins<GlobalPhotonMapInterface>`
PluginRegistry.`globalPhotonMapPlugins`

## Uses of GlobalPhotonMapInterface in org.sunflow.core.photonmap

Classes in org.sunflow.core.photonmap that implement GlobalPhotonMapInterface
Modifier and Type
Class
Description
`final class`
`GlobalPhotonMap`
`class`
`GridPhotonMap`